---------------------------------------------------
-- Copyright (c) 2015 -- Camshaft Software PTY LTD
-- All Rights Reserved
---------------------------------------------------
{
	Body = {
		BodyBoxes = {
			Bottom = {
				Pos = {
					8.177,
					42.722
				},
				Size = {
					476.821,
					91.444
				}
			},
			Top = {
				Pos = {
					66.495,
					117.464
				},
				Size = {
					334.345,
					60.01
				}
			}
		},
		CargoSubtracts = true,
		Cd = 0.355,
		ClFront = -0.0251,
		ClRear = -0.0193,
		DefaultTyreWidth = 185,
		Doors = 5,
		EngineTypes = {
			FRONT = true
		},
		FirewallRatio = 0.35,
		Materials = {
			"ECS_BODY", --Front
			"ECS_BODY", --Middle
			"ECS_BODY", --Back
			"ECS_GLASS", --Windows
			"ECS_PLASTIC", --Plastic
			"ECS_BODY", --Extra
			"ECS_SEAM", --Seam middle
			"ECS_SEAM", --Seam front
			"ECS_SEAM", --Seam back
			"ECS_CHROME", --Chrome
			"ECS_TRANSPARENT", --Transparent
			"ECS_CARGO", --Cargo
			"ECS_BOTTOM_BOX",
			"ECS_TOP_BOX",
		},
		MaxWheelDiameter = 820,
		MeshSkinned = "10sCUV_Large",
		MeshUnskinned = "10sCUV_Large_unskinned",
		MinWheelDiameter = 700,
		MorphNose = 60,
		MorphRideHeight = 60,
		MorphTail = 65,
		MorphWidth = 36,
		Name = "10sCUV_Large",
		ProjectionMaterials = {
			Front = 1,
			Middle = 2,
			Rear = 3
		},
		ProjectionSeamMaterials = {
			Front = 7,
			Middle = 6,
			Rear = 8
		},
		RearRatio = 0.475,
		SeatOptions = {
			4,
			5,
			6,
			7,
			8
		},
		Tags = {
			"WAGON", "MPV", "SUV"
		},
		Thumb = "10sCUV_Large_Thumb.jpg",
		ThumbDemo = "Main.jpg",
		WheelBase = 2.985,
		Year = 2008
	}
}